
html{
font-size:16px
}

body{
margin:0
}

.email{
    font-weight:bold;
    font-style:italic;
}

.spacer{
height:3rem;

}

.nav-ul{
flex-grow:2;
display: flex;
gap:20px;
justify-content: right;
list-style-type:none;
padding-top:0.8rem;

}

.nav-h2{

padding-left:1.5rem;
flex-grow:2;
font-family:"cambria-math",sans-serif;
font-weight:900;
font-size:1.5em;
color:black;

}

.nav{
display: flex;
}

.nav-li{
flex-grow:0.1;
font-size:0.9rem;
font-family: "Lato", sans-serif;
font-weight: bold;

}

h1{
margin-bottom:6rem;
margin-top:6rem;
font-family:"arial-black", sans-serif;
color:white;
font-size:3.25rem;
font-weight:900;

}

.title-div{
background-color:black;
display:flex;
justify-content:space-between;
padding-bottom:4rem;
padding-top:4rem;
}

.phil-div{
margin:0;
color:white;
background-color:#1a1a1a;
padding:2rem 2rem;
}

.nutr-div{
margin:0;
color:white;
background-color:black;
padding:2rem 2rem;

}

.train-div{
color:white;
background-color:#1a1a1a;
padding:2rem 2rem;

}

.p{
margin-block-start:0;
font-family:"Lato", sans-serif;
font-size:1.2rem;
padding-left:2rem;

}

.img1{
float:right;
margin-left:2rem;
border-style:solid;
border-width:0.3rem;
border-radius:1rem;
border-color:white;
width:27.625rem;
height:34.5rem;

}

.button{
color:black;
background-color:white;
border-style:solid;
border-color:white;
border-width:2px;
border-radius:10px;
padding:1rem 2rem;
text-decoration:none;
font-weight:900;
font-size:1.125rem;
margin-top:2rem;
font-family: "Arial Black", Arial, Helvetica, sans-serif;

}

.left-div{
padding-left:8rem;
}

.pose1-div{
padding-right:5rem;

}

.button2{


}

.a-div{
display:flex;
justify-content:center;

}

.phil-h2{
margin-top:0;
font-family:"Lato", sans-serif;
font-size:3rem;

}

.start-button{
margin-bottom:3rem;

}

.first-title{
margin-bottom:1.6rem;

}

.left-div2{
color:white;
padding-top:1rem;
padding-right:4rem;
padding-left:7rem;

}

.p1{
margin-block-start:0;
font-family:"Lato", sans-serif;
font-size:1.2rem;
display:flex;
line-height:2rem;


}

.title-div2{
background-color:black;
display:flex;
justify-content:space-between;
padding-bottom:4rem;
padding-top:4rem;

}

.italic{
font-style:italic;

}


.hello{
color:white;
font-size:3.25rem;
font-weight:900;
font-family:"Lato",sans-serif;
padding-top:2rem;
padding-bottom:2rem;
margin-top:0;
margin-bottom:0;

}

.faq{
color:white;
background-color:black;
font-size:3.25rem;
font-weight:900;
font-family:"Lato",sans-serif;
margin-top:0;
margin-bottom:0;

}

.question1{
color:white;
background-color:#1a1a1a;
font-family:"lato",sans-serif;
font-weight:bold;
margin-top:0;
margin-bottom:0;
font-size:1.2rem;
padding-bottom:1rem;
padding-top:1rem;
padding-left:3rem;
font-size:1.35rem;
}

.answer1{
color:white;
background-color:#1a1a1a;
font-family:"lato",sans-serif;
margin-top:0;
margin-bottom:0;
font-size:1.2rem;
padding-bottom:1rem;
padding-left:4rem;
padding-right:3rem;

}

.panswer1{
margin-top:0;
margin-bottom:0;

}

.question2{
color:white;
background-color:#1a1a1a;
font-family:"lato",sans-serif;
font-weight:bold;
margin-top:0;
margin-bottom:0;
font-size:1.2rem;
padding-bottom:1rem;
padding-top:1rem;
padding-left:3rem;
font-size:1.35rem;


}

.answer2{
color:white;
background-color:#1a1a1a;
font-family:"lato",sans-serif;
margin-top:0;
margin-bottom:0;
font-size:1.2rem;
padding-bottom:1rem;
padding-left:4rem;
padding-right:3rem;


}

.faq{
padding-top:3rem;
padding-bottom:3rem;
padding-left:3rem;

}

a{
color:#1a1a1a;
text-decoration:none;

}

a::visited{
color:#1a1a1a;
text-decoration:none;

}

.gsbutton{
margin-top:4rem;
}

.services-title{
color:white;
background-color:black;
font-size:3.25rem;
font-weight:900;
font-family:"Lato",sans-serif;
padding-top:2rem;
padding-bottom:0;
padding-left:3rem;
margin-top:0;
margin-bottom:0;

}

.pitch{
color:white;
background-color:black;
font-family:"Lato",sans-serif;
margin-top:0;
margin-bottom:0;
font-size:1.3rem;
padding-left:5.5rem;
padding-bottom:2rem;

}

.services-list{
list-style-type:none;
padding-left:4rem;
padding-bottom:1rem;
padding-right:1.5rem;

}

.services-list1{
font-family:"Lato",sans-serif;
padding-top:0;
margin-top:0;
border-color:black;
border-radius:1rem;
border-width:0.2rem;
border-style:solid;
margin-left:1rem;
padding-top:1rem;
margin-right:1rem;
margin-top:1rem;

}

.services-name{
text-decoration:underline;
padding-left:3rem;
margin-bottom:0;
padding-bottom:1rem;
font-size:1.2rem;

}

h3{
margin-block-end:0;
margin-block-start:0;

}

.below{
font-family:"Lato",sans-serif;
padding-top:2rem;
padding-left:2rem;
padding-bottom:1rem;

}

.larger{
padding-bottom:1rem;

}

.email-link{
text-decoration:underline;
color:blue;

}

.pic-credit{
color:white;
background-color:#1a1a1a;
font-family:"lato",sans-serif;
padding-top:1rem;
padding-left:1rem;
padding-bottom:1rem;

}

.pic-link{
color:white;
text-decoration:underline;


}

.pic-credit1{
color:white;
background-color:black;
font-family:"lato",sans-serif;
padding-left:1rem;
padding-bottom:1rem;

}

.review{

font-family:"Lato", sans-serif;
font-size:1.2rem;

}

.name{
padding-left:2rem;
padding-top:0.7rem;
}

@media screen and (max-width:920px){

.below{
padding-right:1rem;
padding-bottom:0;

}

.services-name{
padding-left:1rem;

}

.services-list{
padding-left:1.5rem;
padding-right:1rem;

}

.faq{
padding-top:1.5rem;
padding-bottom:1.5rem;

}

.button2{

margin-top:1rem;
}

.spacer{

height:1rem;
}

.h1{

margin-top:1rem;
margin-bottom:2rem;

}

.left-div{
padding-left:4rem;

}

.question1{

padding-left:0.5rem;
padding-right:0.5rem;
padding-top:0.5rem;
padding-bottom:0.5rem;

}

.question2{

padding-left:0.5rem;
padding-right:0.5rem;
padding-top:0.5rem;
padding-bottom:0.5rem;

}

.answer1{

padding-left:1.5rem;
padding-right:1rem;

}

.answer2{

padding-left:1.5rem;
padding-right:1rem;


}

.nav-ul{

padding-top:0;
margin-top:0;

}

.nav{

flex-direction:column;

}

.button{

padding:0.5rem 0.5rem;
}

.img1{
float:none;
width:17rem;
height:21.23rem;
padding-right:0;
margin-top:3rem;
margin-left:0;

}
.title-div{
flex-direction:column;
padding-top:0rem;

}

.left-div2{
padding-left:4rem;
}
.pose1-div{
display:flex;
justify-content:center;
padding-right:0;
padding-left:0;

}
}